import { defineComponent } from "vue";
import styles from "./index.module.less";

export default defineComponent({
  name: "dy-header",
  props: {
    background: {
      type: String,
      default: "#fff",
    },
  },
  render() {
    return (
      <div
        class={styles.header}
        style={{
          background: this.background,
        }}
      >
        头部内容
      </div>
    );
  },
});
